.bd_weixin_popup_bg {
	position: absolute;
	left: -400px;
	top: -400px;
	width: 260px;
	height: 320px;
	border: 0;
	padding: 0;
	margin: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 11000;
}

.bd_weixin_popup {
	position: absolute;
	left: -400px;
	top: -400px;
	padding: 10px;
	width: 240px;
	height: 300px;
	background: #fff;
	border: solid 1px #d8d8d8;
	z-index: 11001;
	font-size: 12px;
}

.bd_weixin_popup .bd_weixin_popup_head {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	line-height: 16px;
	height: 16px;
	position: relative;
	color: #000;
}

.bd_weixin_popup .bd_weixin_popup_head .bd_weixin_popup_close {
	width: 16px;
	height: 16px;
	position: absolute;
	right: 0;
	top: 0;
	color: #999;
	text-decoration: none;
	font-size: 16px;
}

.bd_weixin_popup .bd_weixin_popup_head .bd_weixin_popup_close:hover {
	text-decoration: none;
}

.bd_weixin_popup .bd_weixin_popup_main {
	padding: 8px;
	min-height: 150px;
	_height: 150px;
}

.bd_weixin_popup .bd_weixin_popup_foot {
	font-size: 12px;
	text-align: left;
	line-height: 20px;
	color: #666;
}